list(APPEND PIP_UTILS_LIST "pip_cmg")
set(PIP_UTILS_LIST ${PIP_UTILS_LIST} PARENT_SCOPE)
import_version(pip_cmg pip)
set_deploy_property(pip_cmg
	LABEL "PIP code model generator"
	FULLNAME "${pip_DOMAIN}.pip_cmg"
	COMPANY  "${pip_COMPANY}"
	INFO "Platform-Independent Primitives")
make_rc(pip_cmg _RC)
add_executable(pip_cmg "main.cpp" ${_RC})
target_link_libraries(pip_cmg pip)
if (DEFINED LIB)
	install(TARGETS pip_cmg DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
else()
	install(TARGETS pip_cmg DESTINATION bin)
endif()
